CVE Vulnerabilities

CVE-2011-4160

Published: Nov 24, 2011 | Modified: Feb 17, 2012
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
3.2 LOW
AV:L/AC:L/Au:S/C:P/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in HP Operations Agent 11.00 and Performance Agent 4.73 and 5.0 on AIX, HP-UX, Linux, and Solaris allows local users to bypass intended directory-access restrictions via unknown vectors.

Affected Software

Name Vendor Start Version End Version
Operations_agent Hp 11.0 11.0
Performance_agent Hp 4.73 4.73
Performance_agent Hp 5.0 5.0

References